data:
  activityKind:
    description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Надання інших допоміжних комерційних послуг, н.в.і.у.
    id: '82.99'
    scheme: КВЕД
  - description: Пакування
    id: '82.92'
    scheme: КВЕД
  - description: Діяльність агентств зі стягування платежів і бюро кредитних історій
    id: '82.91'
    scheme: КВЕД
  - description: Надання в оренду інших машин, устатковання та товарів, н.в.і.у.
    id: '77.39'
    scheme: КВЕД
  - description: Надання в оренду повітряних транспортних засобів
    id: '77.35'
    scheme: КВЕД
  - description: Надання в оренду водних транспортних засобів
    id: '77.34'
    scheme: КВЕД
  - description: Надання в оренду офісних машин і устатковання, у тому числі комп'ютерів
    id: '77.33'
    scheme: КВЕД
  - description: Надання в оренду будівельних машин і устатковання
    id: '77.32'
    scheme: КВЕД
  - description: Надання в оренду сільськогосподарських машин і устатковання
    id: '77.31'
    scheme: КВЕД
  - description: Надання в оренду вантажних автомобілів
    id: '77.12'
    scheme: КВЕД
  - description: Надання в оренду автомобілів і легкових автотранспортних засобів
    id: '77.11'
    scheme: КВЕД
  - description: Інші роботи із завершення будівництва
    id: '43.39'
    scheme: КВЕД
  - description: Малярні роботи та скління
    id: '43.34'
    scheme: КВЕД
  - description: Покриття підлоги й облицювання стін
    id: '43.33'
    scheme: КВЕД
  - description: Установлення столярних виробів
    id: '43.32'
    scheme: КВЕД
  - description: Штукатурні роботи
    id: '43.31'
    scheme: КВЕД
  - description: Надання інших індивідуальних послуг, н.в.і.у.
    id: '96.09'
    scheme: КВЕД
  - description: Діяльність із забезпечення фізичного комфорту
    id: '96.04'
    scheme: КВЕД
  - description: Організування поховань і надання суміжних послуг
    id: '96.03'
    scheme: КВЕД
  - description: Надання послуг перукарнями та салонами краси
    id: '96.02'
    scheme: КВЕД
  - description: Прання та хімічне чищення текстильних і хутряних виробів
    id: '96.01'
    scheme: КВЕД
  - description: Розвідувальне буріння
    id: '43.13'
    scheme: КВЕД
  - description: Підготовчі роботи на будівельному майданчику
    id: '43.12'
    scheme: КВЕД
  - description: Знесення
    id: '43.11'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Виробництво двигунів і турбін, крім авіаційних, автотранспортних
      і мотоциклетних двигунів
    id: '28.11'
    scheme: КВЕД
  - description: Виробництво виробів із дроту, ланцюгів і пружин
    id: '25.93'
    scheme: КВЕД
  - description: Виробництво парових котлів, крім котлів центрального опалення
    id: '25.30'
    scheme: КВЕД
  - description: Виробництво будівельних металевих конструкцій і частин конструкцій
    id: '25.11'
    scheme: КВЕД
  - description: Дослідження й експериментальні розробки у сфері інших природничих
      і технічних наук
    id: '72.19'
    scheme: КВЕД
  - description: Покрівельні роботи
    id: '43.91'
    scheme: КВЕД
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Виробництво інших помп і компресорів
    id: '28.13'
    scheme: КВЕД
  - description: Виробництво підшипників, зубчастих передач, елементів механічних
      передач і приводів
    id: '28.15'
    scheme: КВЕД
  - description: Інша професійна, наукова та технічна діяльність, н.в.і.у.
    id: '74.90'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Механічне оброблення металевих виробів
    id: '25.62'
    scheme: КВЕД
  - description: Оброблення металів та нанесення покриття на метали
    id: '25.61'
    scheme: КВЕД
  - description: Виробництво інших машин і устатковання загального призначення, н.в.і.у.
    id: '28.29'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Складське господарство
    id: '52.10'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Оптова торгівля деталями та приладдям для автотранспортних засобів
    id: '45.31'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електричного устатковання
    id: '33.14'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування готових металевих виробів
    id: '33.11'
    scheme: КВЕД
  - description: Технічні випробування та дослідження
    id: '71.20'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '61128'
    streetAddress: Україна, 61128, Харківська обл., місто Харків, ПРОСПЕКТ ЛЬВА ЛАНДАУ,
      будинок 151
  founders:
  - name: КІНЦЕВИЙ БЕНЕФІЦІАРНИЙ ВЛАСНИК (КОНТРОЛЕР) - ОНІПЧЕНКО ВОЛОДИМИР АНАТОЛІЙОВИЧ,   63202,
      ХАРКІВСЬКА ОБЛАСТЬ, СМТ НОВА ВОДОЛАГА, ВУЛ. МОРОЗОВА БУДИНОК 35
    role: 4
    role_text: засновник
  - name: КІНЦЕВИЙ БЕНЕФІЦІАРНИЙ ВЛАСНИК (КОНТРОЛЕР) - МОЛЧАН ОЛЬГА ВІКТОРІВНА,   63503,
      ХАРКІВСЬКА ОБЛАСТЬ, М. ЧУГУЇВ, ПЛОЩА МАТРОСОВА БУДИНОК 11
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '63503'
      streetAddress: Україна, 63503, Харківська обл., місто Чугуїв, ПЛОЩА МАТРОСОВА,
        будинок 11
    capital: 6000
    first_middle_name: ОЛЬГА ВІКТОРІВНА
    last_name: МОЛЧАН
    name: МОЛЧАН ОЛЬГА ВІКТОРІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '63202'
      streetAddress: Україна, 63202, Харківська обл., Нововодолазький р-н, селище
        міського типу Нова Водолага, ВУЛИЦЯ МОРОЗОВА, будинок 35
    capital: 4000
    first_middle_name: ВОЛОДИМИР АНАТОЛІЙОВИЧ
    last_name: ОНІПЧЕНКО
    name: ОНІПЧЕНКО ВОЛОДИМИР АНАТОЛІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '42783417'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "РЕММАШЕНЕРГО"
    scheme: UA-EDR
  management: ВИЩИЙ-ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ;ВИКОНАВЧИЙ-ДИРЕКТОР
  name: ТОВ "РЕММАШЕНЕРГО"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 6e4e53a42d7c47d2b2ebb172399189de
  sourceDate: '2022-07-04T15:10:53+00:00'
  sourceRequests:
  - req-f2b06014-6bdd-434a-880d-188f0085b0b1
  version: 2.0.0
